@police

  重要なお知らせ
 こちらでは主要なOSやアプリケーションに対するセキュリティ脆弱性情報や、セキュリティに関する重要な最新情報をお知らせします。


 マイクロソフト社のセキュリティ修正プログラムについて(MS10-090,091,092,093,094,095,096,097,098,099,100,101,102,103,104,105,106)2010.12.15

平成22年12月15日
警察庁

マイクロソフト社のセキュリティ修正プログラムについて(MS10-090,091,092,093,094,095,096,097,098,099,100,101,102,103,104,105,106)

 マイクロソフト社の製品において、意図しないプログラムを実行されるなどの脆弱性が発見されました。
 この脆弱性には、マイクロソフト社により定義された4段階の深刻度評価のうち、最上位の「緊急(Critical)」が含まれていますので、該当するプログラムを使用している場合は、今後の被害防止のために以下の対策を行うことをお勧めします。

1 概要

(1) Internet Explorerに累積的な脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、リモートでコードが実行される可能性があります。(MS10-090)
(2) OpenType フォント (OTF) ドライバーに脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、リモートでコードが実行される可能性があります。(MS10-091)
(3) タスク スケジューラに脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、特権の昇格が起こる可能性があります。(MS10-092)
(4) Windows ムービー メーカーに脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、リモートでコードが実行される可能性があります。(MS10-093)
(5) Windows Media エンコーダーに脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、リモートでコードが実行される可能性があります。(MS10-094)
(6) Microsoft Windowsに脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、リモートでコードが実行される可能性があります。(MS10-095)
(7) Windows アドレス帳に脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、リモートでコードが実行される可能性があります。(MS10-096)
(8) インターネット接続のサインアップ ウィザードに脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、リモートでコードが実行される可能性があります。(MS10-097)
(9) Windows カーネルモードドライバに脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、特権の昇格が起こる可能性があります。(MS10-098)
(10) ルーティングとリモート アクセスに脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、特権の昇格が起こる可能性があります。(MS10-099)
(11) 承認 ユーザー インターフェイスに脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、特権の昇格が起こる可能性があります。(MS10-100)
(12) Windows Netlogon サービスに脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、サービス拒否が起こる可能性があります。(MS10-101)
(13) Hyper-Vに脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、サービス拒否が起こる可能性があります。(MS10-102)
(14) Microsoft Publisherに脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、リモートでコードが実行される可能性があります。(MS10-103)
(15) Microsoft SharePointに脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、リモートでコードが実行される可能性があります。(MS10-104)
(16) Microsoft Office グラフィック フィルターに脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、リモートでコードが実行される可能性があります。(MS10-105)
(17) Microsoft Exchange Serverに脆弱性があります。攻撃者によりこの脆弱性が悪用された場合、サービス拒否が起こる可能性があります。(MS10-106)

2 脆弱性を有するソフトウェア

 マイクロソフト社の情報によると、脆弱性の問題があるバージョンは以下のとおりです。

上記(1)の脆弱性

  • Windows XP Service Pack 3 上の Internet Explorer 6、Internet Explorer 7 および Internet Explorer 8
  • Windows XP Professional x64 Edition Service Pack 2 上の Internet Explorer 6、Internet Explorer 7 および Internet Explorer 8
  • Windows Server 2003 Service Pack 2 上の Internet Explorer 6、Internet Explorer 7 および Internet Explorer 8
  • Windows Server 2003 x64 Edition Service Pack 2 上の Internet Explorer 6、Internet Explorer 7 および Internet Explorer 8
  • Windows Server 2003 with SP2 for Itanium-based Systems 上の Internet Explorer 6 および Internet Explorer 7
  • Windows Vista Service Pack 1 および Windows Vista Service Pack 2 上の Internet Explorer 7 および Internet Explorer 8
  • Windows Vista x64 Edition Service Pack 1 および Windows Vista x64 Edition Service Pack 2 上の Internet Explorer 7 および Internet Explorer 8
  • Windows Server 2008 for 32-bit Systems および Windows Server 2008 for 32-bit Systems Service Pack 2 上の Internet Explorer 7 および Internet Explorer 8
    (Server Core インストールは影響を受けません。)
  • Windows Server 2008 for x64-based Systems および Windows Server 2008 for x64-based Systems Service Pack 2 上の Internet Explorer 7 および Internet Explorer 8
    (Server Core インストールは影響を受けません。)
  • Windows Server 2008 for Itanium-based Systems および Windows Server 2008 for Itanium-based Systems Service Pack 2 上の Internet Explorer 7
  • Windows 7 for 32-bit Systems 上の Internet Explorer 8
  • Windows 7 for x64-based Systems 上の Internet Explorer 8
  • Windows Server 2008 R2 for x64-based Systems 上の Internet Explorer 8
    (Server Core インストールは影響を受けません。)
  • Windows Server 2008 R2 for Itanium-based Systems 上の Internet Explorer 8

上記(2)の脆弱性

  • Windows XP Service Pack 3
  • Windows XP Professional x64 Edition Service Pack 2
  • Windows Server 2003 Service Pack 2
  • Windows Server 2003 x64 Edition Service Pack 2
  • Windows Server 2003 with SP2 for Itanium-based Systems
  • Windows Vista Service Pack 1 および Windows Vista Service Pack 2
  • Windows Vista x64 Edition Service Pack 1 および Windows Vista x64 Edition Service Pack 2
  • Windows Server 2008 for 32-bit Systems および Windows Server 2008 for 32-bit Systems Service Pack 2
    (Server Core インストールは影響を受けます。)
  • Windows Server 2008 for x64-based Systems および Windows Server 2008 for x64-based Systems Service Pack 2
    (Server Core インストールは影響を受けます。)
  • Windows Server 2008 for Itanium-based Systems および Windows Server 2008 for Itanium-based Systems Service Pack 2
  • Windows 7 for 32-bit Systems
  • Windows 7 for x64-based Systems
  • Windows Server 2008 R2 for x64-based Systems
    (Server Core インストールは影響を受けます。)
  • Windows Server 2008 R2 for Itanium-based Systems

上記(3)の脆弱性

  • Windows Vista Service Pack 1 および Windows Vista Service Pack 2
  • Windows Vista x64 Edition Service Pack 1 および Windows Vista x64 Edition Service Pack 2
  • Windows Server 2008 for 32-bit Systems および Windows Server 2008 for 32-bit Systems Service Pack 2
    (Server Core インストールは影響を受けます。)
  • Windows Server 2008 for x64-based Systems および Windows Server 2008 for x64-based Systems Service Pack 2
    (Server Core インストールは影響を受けます。)
  • Windows Server 2008 for Itanium-based Systems および Windows Server 2008 for Itanium-based Systems Service Pack 2
  • Windows 7 for 32-bit Systems
  • Windows 7 for x64-based Systems
  • Windows Server 2008 R2 for x64-based Systems
    (Server Core インストールは影響を受けます。)
  • Windows Server 2008 R2 for Itanium-based Systems

上記(4)の脆弱性

  • Windows Vista Service Pack 1 および Windows Vista Service Pack 2 上の ムービー メーカー 2.6
  • Windows Vista x64 Edition Service Pack 1 および Windows Vista x64 Edition Service Pack 2 上の ムービー メーカー 2.6

上記(5)の脆弱性

  • Windows XP Service Pack 3 上の Windows Media エンコーダー 9 x86
  • Windows XP Professional x64 Edition Service Pack 2 上の Windows Media エンコーダー 9 x86 および Windows Media エンコーダー 9 x64
  • Windows Server 2003 Service Pack 2 上の Windows Media エンコーダー 9 x86
  • Windows Server 2003 x64 Edition Service Pack 2 上の Windows Media エンコーダー 9 x86 および Windows Media エンコーダー 9 x64
  • Windows Vista Service Pack 1 および Windows Vista Service Pack 2 上の Windows Media エンコーダー 9 x86
  • Windows Vista x64 Edition Service Pack 1 および Windows Vista x64 Edition Service Pack 2 上の Windows Media エンコーダー 9 x86 および Windows Media エンコーダー 9 x64
  • Windows Server 2008 for 32-bit Systems および Windows Server 2008 for 32-bit Systems Service Pack 2 上の Windows Media エンコーダー 9 x86
    (Server Core インストールは影響を受けません。)
  • Windows Server 2008 for x64-based Systems および Windows Server 2008 for x64-based Systems Service Pack 2 上の Windows Media エンコーダー 9 x86 および Windows Media エンコーダー 9 x64
    (Server Core インストールは影響を受けません。)

上記(6)の脆弱性

  • Windows 7 for 32-bit Systems
  • Windows 7 for x64-based Systems
  • Windows Server 2008 R2 for x64-based Systems
    (Server Core インストールは影響を受けます。)
  • Windows Server 2008 R2 for Itanium-based Systems

上記(7)の脆弱性

  • Windows XP Service Pack 3
  • Windows XP Professional x64 Edition Service Pack 2
  • Windows Server 2003 Service Pack 2
  • Windows Server 2003 x64 Edition Service Pack 2
  • Windows Server 2003 with SP2 for Itanium-based Systems
  • Windows Vista Service Pack 1 および Windows Vista Service Pack 2
  • Windows Vista x64 Edition Service Pack 1 および Windows Vista x64 Edition Service Pack 2
  • Windows Server 2008 for 32-bit Systems および Windows Server 2008 for 32-bit Systems Service Pack 2
    (Server Core インストールは影響を受けません。)
  • Windows Server 2008 for x64-based Systems および Windows Server 2008 for x64-based Systems Service Pack 2
    (Server Core インストールは影響を受けません。)
  • Windows Server 2008 for Itanium-based Systems および Windows Server 2008 for Itanium-based Systems Service Pack 2
  • Windows 7 for 32-bit Systems
  • Windows 7 for x64-based Systems
  • Windows Server 2008 R2 for x64-based Systems
    (Server Core インストールは影響を受けません。)
  • Windows Server 2008 R2 for Itanium-based Systems

上記(8)の脆弱性

  • Windows XP Service Pack 3
  • Windows XP Professional x64 Edition Service Pack 2
  • Windows Server 2003 Service Pack 2
  • Windows Server 2003 x64 Edition Service Pack 2
  • Windows Server 2003 with SP2 for Itanium-based Systems

上記(9)の脆弱性

  • Windows XP Service Pack 3
  • Windows XP Professional x64 Edition Service Pack 2
  • Windows Server 2003 Service Pack 2
  • Windows Server 2003 x64 Edition Service Pack 2
  • Windows Server 2003 with SP2 for Itanium-based Systems
  • Windows Vista Service Pack 1 および Windows Vista Service Pack 2
  • Windows Vista x64 Edition Service Pack 1 および Windows Vista x64 Edition Service Pack 2
  • Windows Server 2008 for 32-bit Systems および Windows Server 2008 for 32-bit Systems Service Pack 2
    (Server Core インストールは影響を受けます。)
  • Windows Server 2008 for x64-based Systems および Windows Server 2008 for x64-based Systems Service Pack 2
    (Server Core インストールは影響を受けます。)
  • Windows Server 2008 for Itanium-based Systems および Windows Server 2008 for Itanium-based Systems Service Pack2
  • Windows 7 for 32-bit Systems
  • Windows 7 for x64-based Systems
  • Windows Server 2008 R2 for x64-based Systems
    (Server Core インストールは影響を受けます。)
  • Windows Server 2008 R2 for Itanium-based Systems

上記(10)の脆弱性

  • Windows XP Service Pack 3
  • Windows XP Professional x64 Edition Service Pack 2
  • Windows Server 2003 Service Pack 2
  • Windows Server 2003 x64 Edition Service Pack 2
  • Windows Server 2003 with SP2 for Itanium-based Systems

上記(11)の脆弱性

  • Windows Vista Service Pack 1 および Windows Vista Service Pack 2
  • Windows Vista x64 Edition Service Pack 1 および Windows Vista x64 Edition Service Pack 2
  • Windows Server 2008 for 32-bit Systems および Windows Server 2008 for 32-bit Systems Service Pack 2
    (Server Core インストールは影響を受けません。)
  • Windows Server 2008 for x64-based Systems および Windows Server 2008 for x64-based Systems Service Pack 2
    (Server Core インストールは影響を受けません。)
  • Windows Server 2008 for Itanium-based Systems および Windows Server 2008 for Itanium-based Systems Service Pack 2
  • Windows 7 for 32-bit Systems
  • Windows 7 for x64-based Systems
  • Windows Server 2008 R2 for x64-based Systems
    (Server Core インストールは影響を受けません。)
  • Windows Server 2008 R2 for Itanium-based Systems

上記(12)の脆弱性

  • Windows Server 2003 Service Pack 2
  • Windows Server 2003 x64 Edition Service Pack 2
  • Windows Server 2003 with SP2 for Itanium-based Systems
  • Windows Server 2008 for 32-bit Systems および Windows Server 2008 for 32-bit Systems Service Pack 2
    (Server Core インストールは影響を受けます。)
  • Windows Server 2008 for x64-based Systems および Windows Server 2008 for x64-based Systems Service Pack 2
    (Server Core インストールは影響を受けます。)
  • Windows Server 2008 R2 for x64-based Systems
    (Server Core インストールは影響を受けます。)

上記(13)の脆弱性

  • Windows Server 2008 for x64-based Systems および Windows Server 2008 for x64-based Systems Service Pack 2
    (Server Core インストールは影響を受けます。)
  • Windows Server 2008 R2 for x64-based Systems
    (Server Core インストールは影響を受けます。)

上記(14)の脆弱性

  • Microsoft Publisher 2002 Service Pack 3
  • Microsoft Publisher 2003 Service Pack 3
  • Microsoft Publisher 2007 Service Pack 2
  • Microsoft Publisher 2010 (32 ビット版)
  • Microsoft Publisher 2010 (64 ビット版)

上記(15)の脆弱性

  • Microsoft Office SharePoint Server 2007 Service Pack 2 (32 ビット版)
  • Microsoft Office SharePoint Server 2007 Service Pack 2 (64 ビット版)

上記(16)の脆弱性

  • Microsoft Office XP Service Pack 3
  • Microsoft Office 2003 Service Pack 3
  • Microsoft Office 2007 Service Pack 2
  • Microsoft Office 2010 (32 ビット版)
  • Microsoft Office 2010 (64 ビット版)
  • Microsoft Office Converter Pack
  • Microsoft Works 9

上記(17)の脆弱性

  • Microsoft Exchange Server2007 Service Pack 2 for x64-based Systems

3 対策

 マイクロソフト社のサイト(4 関連サイト参照)から適切なパッチをダウンロードし、適用してください。
 パッチの適用作業は、利用するアプリケーションへの影響を考慮した上で行ってください。

4 関連サイト



Copyright(c)2009 警察庁/National Police Agency